Subject: Re: Patch to linuxdoc-sgml package Cc: Paul Gortmaker <[email-masked]>writes: ^-missing end of address
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Tue, 15 Nov 1994 10:31:31 -0500

Thanks for the fixes! Unfortunately I am very swamped with work right
now and am having a difficult time maintaining Linuxdoc-SGML as it should
be. Would you or someone else like to take over maintenance of this 
package? I can send you my current sources for version 1.2, which
has these fixes and a few others.

Eventually I want to make some changes to Linuxdoc-SGML to
make it simpler and more powerful, and rename it to something
like Softdoc-SGML (so people don't assume that it's only for Linux).

Any takers?

mdw